<table class="table table-sm">
	<tr>
		<td  style="width:200px;">Nama</td>
		<td >${staf_ahli_psr.sta_nama}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Tanggal Lahir</td>
		<td >${staf_ahli_psr.sta_tgllahir?.formatDate()}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Jenis Kelamin</td>
		<td >#{if  staf_ahli_psr.sta_jenis_kelamin == '1'}Pria#{/if}
			#{if  staf_ahli_psr.sta_jenis_kelamin == '0'}Wanita#{/if}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Alamat</td>
		<td >${staf_ahli_psr.sta_alamat}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Pendidikan Terakhir</td>
		<td >${staf_ahli_psr.sta_pendidikan}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Kewarganegaraan</td>
		<td >${staf_ahli_psr.sta_kewarganearaan}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Jabatan</td>
		<td >${staf_ahli_psr.sta_jabatan}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Pengalaman kerja</td>
		<td >${staf_ahli_psr.sta_pengalaman} tahun</td>
	</tr>
	<tr>
		<td  style="width:200px;">Email</td>
		<td >${staf_ahli_psr.sta_email}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Status pegawai</td>
		<td >#{if  staf_ahli_psr.sta_status == 0} Tetap #{/if}
			#{if  staf_ahli_psr.sta_status == 1} Tidak tetap #{/if}</td>
	</tr>
	<tr>
		<td  style="width:200px;">Profesi</td>
		<td >${staf_ahli_psr.sta_keahlian}</td>
	</tr>
	<tr>
		<td>Curriculum Vitae</td>
		<td><div class="card card-default">
			<div class="card-header">Pengalaman</div>
			<div class="card-body">
				<table class="table table-sm" id="tblPengalaman" >
					<tr>
						<th style="width:10%">Tahun</th>
						<th>Uraian</th>
					</tr>
					#{list items:pengalaman, as : 'cv'}
					<tr valign="top">
						<td>${cv?.dts_waktu}</td>
						<td>${cv?.dts_uraian}</td>
					</tr>
					#{/list}
				</table>
			</div>
		</div>
			<div class="card card-default">
				<div class="card-header">Pendidikan</div>
				<div class="card-body">
					<table class="table table-sm" id="tblPendidikan">
						<tr>
							<th style="width:10%">Tahun</th>
							<th >Uraian</th>
						</tr>
						#{list items:pendidikan, as : 'cv'}
						<tr valign="top">
							<td>${cv?.dts_waktu}</td>
							<td>${cv?.dts_uraian}</td>
						</tr>
						#{/list}
					</table>
				</div>
			</div>
			<div class="card card-default">
				<div class="card-header">Sertifikat</div>
				<div class="card-body">
					<table class="table table-sm" id="tblSertifikat">
						<tr>
							<th style="width:10%">Tahun</th>
							<th>Uraian</th>
						</tr>
						#{list items:sertifikasi, as : 'cv'}
						<tr valign="top">
							<td>${cv?.dts_waktu}</td>
							<td>${cv?.dts_uraian}</td>
						</tr>
						#{/list}
					</table>
				</div>
			</div>
			<div class="card card-default">
				<div class="card-header">Bahasa</div>
				<div class="card-body">
					<table class="table table-sm" id="tblUraian">
						<tr>
							<th>Uraian</th>
						</tr>
						#{list items:bahasa, as : 'cv'}
						<tr valign="top">
							<td>${cv?.dts_uraian}</td>
						</tr>
						#{/list}
					</table>
				</div>
			</div>
		</td>
	</tr>
	</table>	